## ukui-power-manager 1.1.1

=== debian/changelog ===
ukui-power-manager (1.1.1-0ubuntu1) bionic; urgency=medium

  * Initial release (LP: #1741177)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 11:21:18 +0800
