=== debian/control ===
Source: ukui-power-manager
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: Xiang Li <lixiang@kylinos.cn>,
           handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev,
               libgcrypt20-dev,
               libglib2.0-dev,
               libgnome-keyring-dev,
               libgtk-3-dev,
               libukui-panel-applet-dev,
               libnotify-dev,
               libtool-bin,
               libupower-glib-dev,
               libwnck-3-dev,
               libx11-dev,
               libxext-dev,
               libxml-parser-perl,
               libxrandr-dev,
               mate-common (>= 1.18),
               pkg-config,
               xmlto,
               yelp-tools,
Standards-Version: 4.1.3
Homepage: http://www.ukui.org/

Package: ukui-power-manager
Architecture: any
Depends: dbus-x11,
         mate-notification-daemon | notification-daemon,
         ukui-power-manager-common (= ${source:Version}),
         policykit-1,
         systemd,
         upower,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: mate-polkit,
Description: power management tool for the UKUI desktop
 UKUI Power Manager is a session daemon for the UKUI desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The UKUI power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the UKUI desktop.

Package: ukui-power-manager-common
Architecture: all
Depends: ${misc:Depends},
Description: power management tool for the UKUI desktop (common files)
 UKUI Power Manager is a session daemon for the UKUI desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The UKUI power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the UKUI desktop.
 .
 This package contains the architecture independent files.
