## ukui-power-manager 1.1.2

=== debian/changelog ===
ukui-power-manager (1.1.2-1) unstable; urgency=medium

  * Fix the error that can't open preferences dialog. (LP: #1764669)
  * Drop the depends on libgnome-keyring. (LP: #1767165)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 24 Dec 2018 11:47:10 +0800

ukui-power-manager (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #903946)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Jul 2018 13:34:54 +0800
