=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ukui-power-manager
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Xiang Li <lixiang@kylinos.cn>,
            handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper (>= 11),
@@ -12,7 +11,6 @@
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
-               libgnome-keyring-dev,
                libgtk-3-dev,
                libukui-panel-applet-dev,
                libnotify-dev,
@@ -27,8 +25,10 @@
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.ukui.org/
+Vcs-Git: https://github.com/ukui/ukui-power-manager.git
+Vcs-Browser: https://github.com/ukui/ukui-power-manager
 
 Package: ukui-power-manager
 Architecture: any
