## ukui-power-manager 2.0.2

=== debian/changelog ===
ukui-power-manager (2.0.2-1) unstable; urgency=medium

  * New upsteam bugfix release:
    - Wont start sleep timer when session is not idle.
    - Fix the wrong parameters when invoke ukui-control-center.
    - Set EnableHighDpiScalling to avoid high dpi issue.
    - Fix the wrong style of tooltip.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 17:54:36 +0800

ukui-power-manager (2.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix the focus issue.
    - Fix the wrong layout in English.
    - Fix the wrong popup place in multi-screen.
    - Update the icon at the beginning.
    - Adjust the right-click menu.
    - Adjust the style.
    - Add support for device addition/removal.
    - Add charging effects.
    - Show icon when battery is charging.
    - Alway show predict time.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 20 Mar 2020 20:54:20 +0800
