=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: Xiang Li <lixiang@kylinos.cn>,
+Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
+               qtbase5-dev,
                intltool,
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libukui-panel-applet-dev,
                libnotify-dev,
                libtool-bin,
                libupower-glib-dev,
@@ -25,7 +25,11 @@
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 4.2.1
+               libqt5charts5-dev,
+               libqt5x11extras5-dev,
+               libgsettings-qt-dev,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/ukui-power-manager.git
 Vcs-Browser: https://github.com/ukui/ukui-power-manager
@@ -40,7 +44,7 @@
          upower,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: mate-polkit,
+Suggests: ukui-polkit,
 Description: power management tool for the UKUI desktop
  UKUI Power Manager is a session daemon for the UKUI desktop
  that takes care of system or desktop events related to power, and
