## ukui-power-manager 3.0.0

=== debian/changelog ===
ukui-power-manager (3.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #975168)
  * debian/control:
    - Add ukui-notification-daemon.
    - Change systemd to systemd | elogind | consolekit.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 25 Nov 2020 11:49:54 +0800
