=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                qtbase5-dev,
                intltool,
                libcanberra-gtk3-dev,
-               libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -28,6 +27,8 @@
                libqt5charts5-dev,
                libqt5x11extras5-dev,
                libgsettings-qt-dev,
+               libkf5windowsystem-dev,
+               qttools5-dev-tools,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
@@ -37,10 +38,10 @@
 Package: ukui-power-manager
 Architecture: any
 Depends: dbus-x11,
-         mate-notification-daemon | notification-daemon,
+         ukui-notification-daemon | notification-daemon | mate-notification-daemon,
          ukui-power-manager-common (= ${source:Version}),
          policykit-1,
-         systemd,
+         systemd | elogind | consolekit,
          upower,
          ${misc:Depends},
          ${shlibs:Depends},
