=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-
+QT_INSTALL_DIR:=$(shell pwd)/debian/tmp/
 %:
 	dh $@
-
 override_dh_install:
+	mkdir -p $(QT_INSTALL_DIR) && \
+	make install INSTALL_ROOT=$(QT_INSTALL_DIR) -C ukui-power-statistics/build
+	make install INSTALL_ROOT=$(QT_INSTALL_DIR) -C ukui-power-manager-tray/build
 	dh_install
 
 override_dh_missing:
@@ -22,6 +24,14 @@
 	dh_auto_configure -- \
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/ukui-power-manager \
-		--enable-applets \
 		--without-keyring \
 		--enable-deprecated
+
+override_dh_auto_build:
+	dh_auto_build
+	mkdir -p ukui-power-statistics/build
+	cd ukui-power-statistics/build && qmake ../
+	make -C ukui-power-statistics/build
+	mkdir -p ukui-power-manager-tray/build
+	cd ukui-power-manager-tray/build && qmake ../
+	make -C ukui-power-manager-tray/build
