## ukui-power-manager 3.0.1

=== debian/changelog ===
ukui-power-manager (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 05 Aug 2021 14:41:52 +0800
