=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1.1),
                qtbase5-dev,
+	       qttools5-dev-tools,
                intltool,
                libcanberra-gtk3-dev,
                libgcrypt20-dev,
@@ -14,7 +15,7 @@
                libgtk-3-dev,
                libnotify-dev,
                libtool-bin,
-               libupower-glib-dev,
+	       libupower-glib-dev,
                libwnck-3-dev,
                libx11-dev,
                libxext-dev,
@@ -28,7 +29,7 @@
                libqt5x11extras5-dev,
                libgsettings-qt-dev,
                libkf5windowsystem-dev,
-               qttools5-dev-tools,
+	       libdrm-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
@@ -38,10 +39,10 @@
 Package: ukui-power-manager
 Architecture: any
 Depends: dbus-x11,
-         ukui-notification-daemon | notification-daemon | mate-notification-daemon,
+         ukui-notification-daemon,
          ukui-power-manager-common (= ${source:Version}),
          policykit-1,
-         systemd | elogind | consolekit,
+         systemd,
          upower,
          ${misc:Depends},
          ${shlibs:Depends},
