=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,10 @@
 	dh $@
 override_dh_install:
 	mkdir -p $(QT_INSTALL_DIR) && \
-	make install INSTALL_ROOT=$(QT_INSTALL_DIR) -C ukui-power-statistics/build
 	make install INSTALL_ROOT=$(QT_INSTALL_DIR) -C ukui-power-manager-tray/build
+	make install INSTALL_ROOT=$(QT_INSTALL_DIR) -C ukui-power-policy/build
+	touch /tmp/ukui-power-manager.log
+	chmod 777 /tmp/ukui-power-manager.log
 	dh_install
 
 override_dh_missing:
@@ -29,9 +31,9 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	mkdir -p ukui-power-statistics/build
-	cd ukui-power-statistics/build && qmake ../
-	make -C ukui-power-statistics/build
 	mkdir -p ukui-power-manager-tray/build
 	cd ukui-power-manager-tray/build && qmake ../
 	make -C ukui-power-manager-tray/build
+	mkdir -p ukui-power-policy/build
+	cd ukui-power-policy/build && qmake ../
+	make -C ukui-power-policy/build
