## ukui-power-manager 3.1.1

=== debian/changelog ===
ukui-power-manager (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 22 Feb 2022 16:32:14 +0800

ukui-power-manager (3.1.0-1) unstable; urgency=medium

  * New upstream release, which rewritten with c++.
  * debian/control:
    - Bump standards-version to 4.6.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 28 Oct 2021 11:37:00 +0800
