=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-power-manager-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-power-manager/releases .*/v?(\d\S+)\.tar\.gz
