## ukui-power-manager 4.0.0.1

=== debian/changelog ===
ukui-power-manager (4.0.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.
    - fix the crash loading power module from ukui-control-center.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 16 Apr 2024 10:47:07 +0800

ukui-power-manager (4.0.0.0-2) unstable; urgency=medium

  * Fix the conflict with ukui-control-center. (Closes: #1064664)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Feb 2024 11:01:16 +0800

ukui-power-manager (4.0.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 25 Feb 2024 16:33:30 +0800
