=== debian/control ===
Source: ukui-power-manager
Section: x11
Priority: optional
Maintainer: kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
           xibowen <xibowen@kylinos.cn>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5windowsystem-dev,
               libkysdk-applications-dev,
               libkysdk-base-dev,
               libpci-dev,
               libqt5x11extras5-dev,
               libukcc-dev,
               libukui-log4qt-dev,
               libupower-glib-dev,
               libx11-dev,
               libxext-dev,
               libxml-parser-perl,
               libxrandr-dev,
               pkgconf,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-power-manager
Vcs-Git: https://gitee.com/openkylin/ukui-power-manager.git
Vcs-Browser: https://gitee.com/openkylin/ukui-power-manager

Package: ukui-power-manager
Architecture: any
Depends: dbus-x11, systemd, upower, ${misc:Depends}, ${shlibs:Depends}
Replaces: ukui-control-center(<<3.22.1.25), ukui-power-manager-common
Breaks: ukui-control-center(<<3.22.1.25), ukui-power-manager-common
Description: power management tool for the UKUI desktop
 UKUI Power Manager is a session daemon for the UKUI desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The UKUI power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the UKUI desktop.
