## ukui-power-manager 4.0.0.2

=== debian/changelog ===
ukui-power-manager (4.0.0.2-1) unstable; urgency=medium

  * bugfix only:
    - Fix the issue where the brightness is abnormally low after
      logging in on a laptop. (LP: #2103860)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 22 Mar 2025 22:56:03 +0800

ukui-power-manager (4.0.0.1-2) unstable; urgency=medium

  * Add missing depends: libglib2.0-bin. (Closes: #1070426)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 21 May 2024 19:09:06 +0800
