=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 Package: ukui-power-manager
 Architecture: any
-Depends: dbus-x11, systemd, upower, ${misc:Depends}, ${shlibs:Depends}
+Depends: dbus-x11, systemd, upower, libglib2.0-bin, ${misc:Depends}, ${shlibs:Depends}
 Replaces: ukui-control-center(<<3.22.1.25), ukui-power-manager-common
 Breaks: ukui-control-center(<<3.22.1.25), ukui-power-manager-common
 Description: power management tool for the UKUI desktop
