=== debian/watch ===
version=4
https://gitee.com/openkylin/ukui-power-manager/releases/ .*/ukui-power-manager(-upstream)?-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
